Subject: Ticket Assigned - update order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 15:42:36 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order Shafia                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  Shafia Bot:  Hi Shafia, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Neither Satisfied or Dissatisfied] Bot:  Would you like to ? Customer:  Talk to Agent Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  97470958965            07:33 PM, 04th Apr                   Abdulqader                    Hi Shafia, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:33 PM, 04th Apr                     Shafia                    Hi kader           07:34 PM, 04th Apr                     Shafia                    I want to return some items but my orders are still showing pending           07:34 PM, 04th Apr                     Shafia                    All of my orders are delivered           07:34 PM, 04th Apr                   Abdulqader                   We can see that you are contacting us regarding your order 4723250855?           07:35 PM, 04th Apr                     Shafia                    Please mark them delivered so that I could start returning           07:35 PM, 04th Apr                     Shafia                    All           07:36 PM, 04th Apr                     Shafia                    Both on max and center point           07:36 PM, 04th Apr                   Abdulqader                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           07:37 PM, 04th Apr                     Shafia                    Okay ?           07:38 PM, 04th Apr                     Shafia                    Please do that           07:38 PM, 04th Apr                     Shafia                    Thanks for the help           07:38 PM, 04th Apr                     Shafia                    Bye           07:38 PM, 04th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:39 PM, 04th Apr                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.we will contact the store team to make the order ready as fast as they can.           07:39 PM, 04th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:40 PM, 04th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:42 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5989501